#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/keystore/keystore.h
tomcrypt.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/keystore/tomcrypt.h
adl_global.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/keystore/adl_global.h
stdio.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt.h
assert.h
-
stdio.h
-
string.h
-
stdlib.h
-
time.h
-
ctype.h
-
limits.h
-
tomcrypt_custom.h
-
tomcrypt_cfg.h
-
tomcrypt_macros.h
-
tomcrypt_cipher.h
-
tomcrypt_hash.h
-
tomcrypt_mac.h
-
tomcrypt_prng.h
-
tomcrypt_pk.h
-
tomcrypt_math.h
-
tomcrypt_misc.h
-
tomcrypt_argchk.h
-
tomcrypt_pkcs.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_argchk.h
signal.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_cfg.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_cipher.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_custom.h
pthread.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_hash.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_mac.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_macros.h
stdlib.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_math.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_misc.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_pk.h
wchar.h
-

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_pkcs.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/libtomcrypt/headers/tomcrypt_prng.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/crypto/crypto.h
tomcrypt.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/crypto/tomcrypt.h
keystore.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/crypto/keystore.h
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/crypto/lua.h
lauxlib.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/crypto/lauxlib.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/crypto/lecdh.c
stdio.h
-
stdlib.h
-
crypto.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/crypto/crypto.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lauxlib.h
stddef.h
-
stdio.h
-
lua.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/lua.h
stdarg.h
-
stddef.h
-
luaconf.h
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h

/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/luafwk/lua/luaconf.h
limits.h
-
stddef.h
-
unistd.h
-
io.h
-
stdio.h
-
stdio.h
-
readline/readline.h
-
readline/history.h
-
assert.h
-
math.h
-
unistd.h
-

